:root {
    /* --thm-font: "Montserrat", sans-serif; */
    --heading-font: "Montserrat", sans-serif;
    /*--thm-base: #ffc6b3;*/
    --thm-base: #f58220;
    --thm-base-rgb: 0, 113, 187;
    --thm-primary: #023c83;
    --thm-primary-rgb: 2, 60, 131;
    --thm-secondary: #0071bb;
    --thm-secondary-rgb: 0, 113, 187;
    --thm-black-rgb: 8, 39, 64;
    --thm-gray: #747474;
    --thm-white: #ffffff;
    --thm-black: #000000;
    --thm-bg-lightgray: #f4f4f4;
    --thm-base-bg-3: #b8c0cb;
    --thm-base-bg-4: #b8b08d;
    --thm-base-bg-5: #eaf0ce;
    --thm-base-bg-6: #c0c5c1;
    --thm-bg-lightgray-1: #e3e3e3;
    --thm-bg-lightgray-2: #d1d1d1;

    --thm-primary-1: #242424;
    --thm-primary-2: #544445;
    --thm-primary-3: #777762;
    --thm-primary-4: #809279;
    --thm-primary-5: #b1b0a1;
    --thm-primary-6: #bfb6a7;
}
body {
    font-family: "Montserrat", sans-serif;
    color: var(--thm-black);
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}
a {
    text-decoration: none;
}
a:active,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
}

/*** Style for the header ***/
/* Topbar */
.site-header__header-one-wrap .topbar-one {
    /* padding: 8px 0px; */
    padding: 5px 0px;
    display: inline-block;
    /*box-shadow: 0px 0px 56px 10px #000;*/
    width: 100%;
}
.topbar-one {
    background-color: #000000;
}
.topbar-one a {
    color: #fff;
}
.topbar-one__left {
    display: flex;
    /* width: 100%; */
    justify-content: end;
    align-items: center;
}
.topbar-one__center {
    display: flex;
    /* width: 100%; */
    justify-content: end;
    align-items: center;
}
.topbar-one__right {
    display: flex;
    /* width: 100%; */
    justify-content: end;
    align-items: center;
    flex-wrap: wrap;
}
.topbar-one__right .header-links {
    display: flex;
    flex-direction: row;
    margin-left: 5px;
}
.topbar-one__right .font-text-part {
    display: flex;
    flex-direction: row;
    margin-left: 0px;
}
.topbar-one__right .font-color-part {
    display: flex;
    flex-direction: row;
    margin-left: 10px;
}
.font-text-part a.box {
    font-size: 12px;
    border: 1px solid #ffffff;
    width: 25px;
    height: 24px;
    text-align: center;
    line-height: 19px;
    transition: all 500ms ease;
    /* padding: 2px 5px; */
    padding: 1px 0px;
    /* background: #000000; */
    margin: 0px 8px 0px 0px;
    color: #ffffff;
}
.font-color-part a.box {
    border: 1px solid #ffffff;
    width: 25px;
    height: 24px;
    text-align: center;
    line-height: 21px;
    transition: all 500ms ease;
    padding: 2px 5px;
    /* background: #000000; */
    margin: 0px 8px 0px 0px;
    color: #ffffff;
}
a.box.font.ml_20.search_box {
    margin: 0px 16px 0px 0px;
    padding: 0px 0px;
}
a.box.font.ml_20.black_box {
    background-color: #000;
}
a.box.font.blue_box {
    background-color: #2b3991;
}
a.box.font.yellow_box {
    background-color: #d96400;
    margin-right: 0px;
}
.header-links {
    margin-right: 10px;
}
.center-links {
    margin-right: 0px;
}
.left-links a {
    /* margin: 0px 7px; */
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    /* line-height: 28px; */
    line-height: 27px;
    font-size: 10px;
}
.left-links a img {
    height: 23px;
    margin-right: 5px;
}
.header-links a {
    margin: 0px 7px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    /* line-height: 28px; */
    line-height: 27px;
    font-size: 10px;
    /* text-shadow: 0 0 5px #000; */
}
.center-links a {
    margin: 0px 7px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    /* line-height: 28px; */
    line-height: 27px;
    font-size: 10px;
    /* text-shadow: 0 0 5px #000; */
    border-radius: 10px;
    padding: 3px 6px;
    background-color: #ff9e2f;
    color: #000;
}
.center-links a:hover {
    background-color: #fff;
    color: #d96400;
    /* box-shadow: 0px 0px 5px rgb(255 158 47); */
}
form#lang-select-form {
    display: flex;
}
.header-links select {
    color: #fff;
    /* font-family: "Montserrat", sans-serif; */
    background: transparent;
    border: none;
    font-size: 11px;
    font-weight: 500;
}
.header-links select option {
    background-color: #000000;
    /* font-family: "Montserrat", sans-serif; */
}
.font-color-part a.box.orange {
    background: #d96400;
}
.font-color-part a.box.black {
    background: #000;
}

img.main-logo {
    height: 90px;
}

.align-items-right.citizen_login_buttone a {
    float: right;
    font-size: 12px;
    padding: 8px 10px;
    background-color: #2b3991;
    border-radius: 20px;
    color: #fff !important;
}

.align-items-right.citizen_login_buttone a:hover {
    background-color: #fff;
    color: #2b3991 !important;
    /* text-decoration: underline; */
    /* font-weight: 600; */
    box-shadow: 0px 0px 10px rgb(43 57 145);
}

/*** -----style for language drop down in the header----- ***/
:focus-visible {
    outline: none;
}

/*** -----bottom header----- ***/
/* main nav and banner */
.main-nav__header-one {
    background: transparent;
    /*padding-bottom: 10px;*/
}
.main-nav__header-one.darkHeader {
    background: #e1e1e1c9;
}
.navigation {
    width: 100%;
    display: flex;
}
.main-nav__main-navigation
    .main-nav__navigation-box
    > div.header_menue_links
    ul {
    position: absolute;
    padding-left: 0px;
    top: 40px;
    width: 150px;
    list-style: none;
    background-color: #000000;
    border-top: 5px solid #fff;
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05),
        -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -webkit-transform-origin: top;
    transform-origin: top;
    visibility: hidden;
    opacity: 0;
    z-index: 991;
    -webkit-transition: opacity 500ms ease, visibility 500ms ease,
        -webkit-transform 500ms ease;
    transition: opacity 500ms ease, visibility 500ms ease,
        -webkit-transform 500ms ease;
    transition: transform 500ms ease, opacity 500ms ease, visibility 500ms ease;
    transition: transform 500ms ease, opacity 500ms ease, visibility 500ms ease,
        -webkit-transform 500ms ease;
}
.main-nav__main-navigation
    .main-nav__navigation-box
    > div.header_menue_links:hover
    > ul {
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
}
.hero-banner .slick-next.slick-arrow {
    display: none !important;
}
.header-navigation {
    display: block;
    background-color: #00033c;
    height: 40px;
}
.slick-initialized.slick-slider.stricky {
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}
.header-navigation .container {
    display: flex;
    -webkit-box-align: center;
    /* align-items: center; */
    height: 40px;
}
.header-navigation .right-nav-wrp {
    display: flex;
    margin-left: 10px;
    flex-direction: row;
    width: 100%;
    max-width: 100%;
    /*padding-top: 20px;*/
}
.main-logo-text {
    /* font-family: "Montserrat", sans-serif; */
    /* color: #000; */
    text-transform: uppercase;
    font-size: 15px;
    line-height: 16px;
    color: #ffffff;
    margin-bottom: 0px;
    /* letter-spacing: 1px; */
    font-weight: 600;
}
.main-logo-text-second {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 13px;
    color: #ffffff;
    margin-bottom: 0px;
    /* letter-spacing: 1px; */
    font-weight: 600;
}
.main-logo-description {
    font-family: "Montserrat", sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    color: #ffffff;
    letter-spacing: 1px;
    font-weight: 700;
}
.main-navigation-box-wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.header-navigation .main-nav__main-navigation {
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    display: flex;
    align-self: center;
    justify-content: space-between;
}
.header-navigation .main-navigation-list {
    display: block;
    width: 100%;
}
.header-navigation .main-nav__navigation-box {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    list-style: none;
    padding: 0px 0px;
    margin-bottom: 0px;
    justify-content: space-between;
    color: #ffffff;
}
.header-navigation .main-nav__navigation-box div.header_menue_links {
    /* padding: 8px 4px; */
    padding: 5px 4px;
}
.main-nav__main-navigation
    .main-nav__navigation-box
    > div.header_menue_links
    ul
    > li {
    padding: 5px 4px;
}
.header-navigation .main-nav__navigation-box div.header_menue_links a {
    font-family: "Montserrat", sans-serif;
    font-size: 11px;
    /* font-size: 12px; */
    /* text-transform: uppercase; */
    color: #ffffff;
    font-weight: bold;
}
.header-navigation .main-nav__navigation-box div.header_menue_links a:hover {
    color: #f7831c;
}
.header-navigation .main-nav__navigation-box div.header_menue_links.active a {
    color: #f7831c;
}
.header-navigation
    .main-nav__navigation-box
    div.header_menue_links.active
    ul
    a {
    color: #ffffff;
    /* font-size: 13px; */
}
.header-navigation
    .main-nav__navigation-box
    div.header_menue_links.active
    ul
    a.active {
    color: #f7831c;
}
.header-navigation .main-nav__navigation-box div.header_menue_links ul a:hover {
    color: #8899ff;
}
.header-navigation .main-nav__navigation-box div.current,
.header-navigation .main-nav__navigation-box div {
    position: relative;
}
.header-navigation .main-nav__navigation-box div.current::after,
.header-navigation .main-nav__navigation-box div:hover::after {
    /* content: ""; */
    /* background-color: #2B3991; */
    color: #f7831c;
    width: 100%;
    height: 5px;
    bottom: 0px;
    left: 0px;
    position: absolute;
}
.nav-donation-btn-wrap button {
    width: 160px;
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    padding: 8px 0px;
    border: none;
    background: #d96400;
    color: #fff;
}
.side-menu__block {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: -webkit-transform 0.7s ease;
    transition: -webkit-transform 0.7s ease;
    transition: transform 0.7s ease;
    transition: transform 0.7s ease, -webkit-transform 0.7s ease;
}
.side-menu__block.active {
    transform: scale(1, 1);
}
.side-menu__block-overlay {
    width: 100%;
    height: 100%;
    background-color: var(--thm-black);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    opacity: 0.7;
}
.cursor.active {
    opacity: 0.5;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.cursor {
    visibility: visible;
    position: absolute;
    background-color: var(--thm-white);
    width: 6px;
    height: 6px;
    border-radius: 100%;
    z-index: 1;
    -webkit-transition: 0.2s cubic-bezier(0.75, -0.27, 0.3, 1.33) opacity,
        0.3s cubic-bezier(0.75, -1.27, 0.3, 2.33) -webkit-transform;
    transition: 0.2s cubic-bezier(0.75, -0.27, 0.3, 1.33) opacity,
        0.3s cubic-bezier(0.75, -1.27, 0.3, 2.33) -webkit-transform;
    transition: 0.3s cubic-bezier(0.75, -1.27, 0.3, 2.33) transform,
        0.2s cubic-bezier(0.75, -0.27, 0.3, 1.33) opacity;
    transition: 0.3s cubic-bezier(0.75, -1.27, 0.3, 2.33) transform,
        0.2s cubic-bezier(0.75, -0.27, 0.3, 1.33) opacity,
        0.3s cubic-bezier(0.75, -1.27, 0.3, 2.33) -webkit-transform;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    z-index: 10000;
    -webkit-transform: scale(1);
    transform: scale(1);
    visibility: hidden;
}
.side-menu__block-overlay .cursor-follower {
    background-color: rgba(var(--thm-black-rgb), 0.3);
}
.cursor-follower.active {
    opacity: 0.7;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.side-menu__block-inner {
    position: relative;
    max-width: 532px;
    width: 100%;
    margin-right: auto;
    height: 100vh;
    background-color: var(--thm-white);
    z-index: 999999;
    overflow-y: auto;
    padding: 40px 0;
    padding-top: 20px;
    position: relative;
    display: -webkit-box;
    display: flex;
    flex-direction: column;
    /* -webkit-box-pack: center; */
    /* justify-content: center; */
    align-content: space-between;
}
.side-menu__block-inner .mCustomScrollBox {
    width: 100%;
}
.mCustomScrollBox {
    position: relative;
    /* overflow: hidden; */
    height: 100%;
    max-width: 100%;
    outline: 0;
    direction: ltr;
}
.mCSB_inside > .mCSB_container {
    margin-right: 0px;
}
.mCSB_container {
    overflow: hidden;
    width: auto;
    height: auto;
}
.mobile-nav__container {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    width: 100%;
}
.mobile-nav__container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.mobile-nav__container li.current-menu-item > a,
.mobile-nav__container li.current > a {
    color: #d96400;
}
.mobile-nav__container li {
    padding: 5px 0 5px 40px;
    /* margin-left: 20px; */
}
.mobile-nav__container li > a.highLighted {
    color: #d96400;
    text-shadow: 0px 0px 1px black;
}
.mobile-nav__container li > a,
.mobile-nav__container li > a {
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
}
.dropdown-btn {
    position: relative;
    border: none;
    color: transparent;
    background: transparent;
    display: none;
}
.searchform {
    display: flex;
    align-items: center;
    background: none;
    border: 1px solid #fff;
    margin-right: 15px;
}
.searchform input {
    background: none;
    border: none;
    color: #fff;
    font-size: 13px;
    padding: 0px 0px 0px 10px;
    min-width: 250px;
    height: 22px;
    border: none;
    border-radius: 0;
    outline: none !important;
}
.searchform button {
    background: none;
    border: none;
    color: #fff;
    font-size: 13px;
    padding: 0px 5px;
    opacity: 0.7;
}
/* Smooth transitions */
.header-navigation,
.main-logo {
    transition: all 0.3s ease-in-out;
}
.header-navigation.scrolled {
    height: 60px;
}
.header-navigation.scrolled .container,
.header-navigation.scrolled .main-logo {
    height: 58px;
}
/*** Style ended here for the header ***/

/*** Style for the banner ***/
#bannerCarousel,
#bannerCarousel .carousel-inner,
#bannerCarousel .carousel-item img {
    user-select: none;
    /* prevent text selection while dragging */
    -webkit-user-drag: none;
    /* prevent image default drag in some browsers */
    cursor: grab;
    /* z-index: -1; */
}
#bannerCarousel.dragging {
    cursor: grabbing;
}
.banner-zoom img {
    animation: zoomIn 20s ease-out forwards;
    transform-origin: center center;
}
@keyframes zoomIn {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.15);
    }
}
.carousel-item {
    position: relative;
}
.player-move-right {
    position: absolute;
    bottom: 0%;
    right: 0%;
    width: 100%;
    animation: moveLR 5s ease-in-out infinite alternate;
}
.player-move-left {
    position: absolute;
    bottom: 0%;
    right: 0%;
    width: 100%;
    animation: moveRL 5s ease-in-out infinite alternate;
}
.player-zoom {
    position: absolute;
    bottom: 0%;
    right: 0%;
    width: 100%;
    animation: zoomIn 10s ease-out infinite;
    transform-origin: 60% center;
}
@keyframes moveLR {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(25px);
    }
}
@keyframes moveRL {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-25px); /* move left */
    }
}
@keyframes zoomIn {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(1.1, 1.1);
    }
}
img.page_img {
    width: 100%;
}
.register-button {
    position: absolute;
    bottom: 4%;
    left: 18.5%;
    width: 10%;
    z-index: 10;
    cursor: pointer !important;
}
/* a.banner_register_button {
} */
#bannerCarousel .carousel-indicators {
    /* bottom: 20px; */
    gap: 10px;
}
#bannerCarousel .carousel-indicators [data-bs-target] {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #ffffff;
    background-color: transparent;
    opacity: 1;
    margin: 0;
}
#bannerCarousel .carousel-indicators .active {
    background-color: #ffffff;
}
/*** Style ended here for the banner ***/

/*** Style for the search page ***/
.search__page_section .fade-in {
    opacity: 0;
    transform: translateY(20px);
    animation: fadeInUp 0.6s ease forwards;
}
.search__page_section .fade-in-delay-1 {
    animation-delay: 0.1s;
}
.search__page_section .fade-in-delay-2 {
    animation-delay: 0.2s;
}
.search__page_section .fade-in-delay-3 {
    animation-delay: 0.3s;
}
.search__page_section .fade-in-delay-4 {
    animation-delay: 0.4s;
}
.search__page_section .fade-in-delay-5 {
    animation-delay: 0.5s;
}
@keyframes fadeInUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.search__page_section .list-group-item {
    transition: background-color 0.3s ease;
    padding: 0;
}
.search__page_section .list-group-item:hover {
    background-color: #f1f1f1;
}
.search__page_section .list-group-item a {
    padding: var(--bs-list-group-item-padding-y)
        var(--bs-list-group-item-padding-x);
}
.search__page_section .card-header {
    font-size: 1.1rem;
}
.search__page_section .bg_according_to_theme {
    background-color: #00033c;
}
.search__page_section .text_according_to_theme {
    color: #147c0b;
}
/*** Style ended here for the search page ***/

/*** Style for the Front page ***/

/*** -----style for intro section----- ***/
.info img {
    width: 80%;
    height: auto;
}
.info h4 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 0px;
}
.info h6 {
    font-size: 14px;
    color: #505050;
    font-weight: 500;
    line-height: 1.1;
    display: flex;
    justify-content: center;
}
.info h6 p {
    width: 250px;
    margin: 0;
}
.info a {
    color: #505050;
    text-decoration: underline;
}
.info a:hover {
    color: green;
    text-decoration: none;
}
.administrator img {
    width: 80%;
    height: auto;
}
.administrator h4 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 0px;
}
.administrator h6 {
    font-size: 14px;
    color: #505050;
    font-weight: 500;
    line-height: 1.1;
    display: flex;
    justify-content: center;
}
.administrator h6 p {
    width: 250px;
    margin: 0;
}

/*** -----style for the site heading and paragraphs sections----- ***/
.site__heading {
    text-align: center;
    padding: 50px 0;
}
.title__h2 {
    position: relative;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    margin: 1.2rem 0 2rem;
    text-transform: uppercase;
    text-align: center;
}
.paragraphs__below__titles {
    color: #001f3f;
    font-size: 14px;
    margin: 0 auto;
    opacity: 0.95;
    font-weight: 500;
}

/*** -----style for the Initiative Section----- ***/
.initiative_section {
    background-image: url("/assets/site/images/layout_img/initiative_bg.webp");
    background-size: cover;
    /* background-color: #000000; */
    color: #ffffff;
    text-align: center;
    padding: 55px 0;
}
.initiative_section .initiative-heading {
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 0;
}
.initiative_section .department {
    font-size: 12px;
    margin-bottom: 30px;
}
.initiative_section .initiative_box {
    margin-bottom: 20px;
}
.initiative_section .initiative_box .card {
    border-radius: 10%;
    overflow: hidden;
    height: 100%;
    color: #ffffff;
    border: 2px solid #ffffff;
}
.initiative_section .initiative_box .card .card-body {
    display: flex;
    align-items: center;
    justify-content: center;
}
.initiative_section .card img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}
.initiative_section .card-title {
    font-size: 1rem;
    margin-bottom: 0;
}
.initiative_section .red {
    background-color: #9c0001;
}
.initiative_section .blue {
    background-color: #124ca0;
}
.initiative_section .green {
    background-color: #147c0b;
}
.initiative_section .orange {
    background-color: #ca4c00;
}
.initiative_section .purple {
    background-color: #900083;
}
.initiative_section .teal {
    background-color: #01756c;
}
.initiative_section .vibrant-bleu {
    background-color: #0172ec;
}
.initiative_section .magenta {
    background-color: #6a3182;
}

/*** -----style for the Frontpage Notices & Announcements Section----- ***/
.notices_announcements_title {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}
.notices_announcements_section .not_ann_sec_card {
    height: 100%;
}
.notices_announcements_section .card-header {
    font-weight: bold;
    color: white;
    text-align: center;
    padding: 15px;
}
.notices_announcements_section .card-header.tenders {
    background-color: #9c0001;
}
.notices_announcements_section .card-header.notifications {
    background-color: #147c0b;
}
.notices_announcements_section .card-header.downloads {
    background-color: #124ca0;
}
.notices_announcements_section .card-body ul {
    padding-left: 20px;
    margin-bottom: 0;
}
.notices_announcements_section .card-body li {
    list-style-type: disclosure-closed;
}
.notices_announcements_section .card-body li a {
    color: #000000;
}
.notices_announcements_section .card-body li a:hover {
    text-decoration: underline;
}
.notices_announcements_section .card-footer {
    text-align: center;
}
.notices_announcements_section .card-footer.tenders a {
    color: #9c0001;
    text-decoration: underline;
}
.notices_announcements_section .card-footer.notifications a {
    color: #147c0b;
    text-decoration: underline;
}
.notices_announcements_section .card-footer.downloads a {
    color: #124ca0;
    text-decoration: underline;
}
.notices_announcements_section .card-footer a:hover {
    text-decoration: none;
}

/*** -----style for the Frontpage media gallery social media section----- ***/
.media_social_media_section .col-lg-4,
.media_social_media_section .col-lg-6,
.media_social_media_section .col-lg-8 {
    padding: 0 8px;
}
.media_social_media_section .section_title {
    color: #3c5999;
    font-size: 22px;
    font-weight: bold;
}
.media_social_media_section .media-box {
    padding: 10px;
    border: 10px solid #afc4f3;
    margin-bottom: 10px;
    text-align: center;
}
.media_social_media_section .media-box img {
    max-width: 316px;
    min-width: 100%;
    max-height: 247px;
    /* width: 100%;
    height: auto; */
    background-size: cover;
}
.media_social_media_section .media_title {
    color: #3c5999;
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
}
.media_social_media_section .media_description {
    color: #7a7a7a;
}
.media_social_media_section .iframe-box {
    width: 100%;
    height: 674px;
    overflow: hidden;
    border: 1px solid #afc4f3;
    margin-bottom: 10px;
}
.media_social_media_section .iframe-box .instagram-media {
    width: 100%;
    height: 392px;
    overflow: hidden;
    border: none !important;
}
.media_social_media_section .iframe-box iframe body .u_0_1_oo ._2p3a {
    width: 100% !important;
    height: 674px;
    overflow: hidden;
}
/*** Style ended here for the Front page ***/

/*** Style here for the FeedBack page ***/
.form-group {
    margin-bottom: 1.25em;
}
.error {
    color: #d9534f;
    font-size: 0.875em;
    margin-top: 0.25rem;
}
/*** Style ended here for the FeedBack page ***/

/*** Style for the Tendar page ***/
.list_view_main .section_block {
    padding: 20px;
    background-color: #e5e6ff;
    border: 1px solid #00033c;
    border-radius: 10px;
}
.list_view_main .section_block span {
    margin-right: 30px;
}
.list_view_main .section_block span a {
    color: black;
}
.list_view_main .section_block span a:hover {
    text-decoration: underline;
}
/*** Style ended here for the Tendar page ***/

/*** Style for the Citizen Corner tables ***/
.tableCitizenCorner thead th {
    background-color: #00033c;
    color: #ffffff;
    text-align: center;
}
.tableCitizenCorner tbody tr:nth-child(even) {
    background-color: #f9f9f9;
}
.tableCitizenCorner tbody td {
    vertical-align: middle;
}
.tableCitizenCorner tbody tr td {
    text-align: center;
}
.tableCitizenCorner tbody tr td p {
    margin-bottom: 0;
}
.tableCitizenCorner tbody td.download-link {
    text-align: center;
}
/*** Style end for the Citizen Corner tables ***/

.site__title {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}

/*** Style for the Screen Reader Access page ***/
.table_screen_reader_access thead th {
    background-color: #00033c;
    color: #fff;
    text-align: center;
}
.table_screen_reader_access tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}
.table_screen_reader_access tbody td {
    vertical-align: middle;
}
.table_screen_reader_access tbody td a {
    color: #000;
}
.table_screen_reader_access tbody td a:hover {
    color: #2e76c0;
}
.table_screen_reader_access tbody tr td {
    border: none;
    text-align: center;
    font-weight: 600;
}
/*** Style end for the Screen Reader Access page ***/

/***  Style for the sidebar in the citizen corner ***/
ul.citizen_corner_sidebar_menu {
    list-style: none;
    padding-left: 0;
}
ul.citizen_corner_sidebar_menu > li {
    margin-bottom: 20px;
}
.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #00033c;
}
.accordion-button:focus {
    box-shadow: none;
}
.citizen_corner_sidebar_body {
    padding: 0;
}
.citizen_corner_sidebar_body ul.list-group {
    border-radius: 0;
}
.citizen_corner_sidebar_body ul.list-group li.li_group_style {
    list-style: none;
}
.citizen_corner_sidebar_body ul.list-group a .list-group-item {
    border-left: 0;
    border-right: 0;
}
.citizen_corner_sidebar_body ul.list-group a .list-group-item.active {
    color: #e9800a !important;
    background-color: #fff;
    border-color: #dfdfdf;
}
.citizen_corner_sidebar_body ul.list-group a .list-group-item:hover {
    color: #2b3991;
}
.citizen_corner_sidebar_body ul.list-group a .list-group-item:last-child {
    border-bottom: 0;
}
.accordion-button.citizen_corner_sidebar_tab {
    padding: 10px;
    font-size: 14px;
}
/***  Style ended for the sidebar in the citizen corner ***/

/*** Style for the CONTACT US page ***/
section.contactUs {
    /* background: url("/assets/site/images/contact_us_bg.jpeg") no-repeat; */
    background-size: cover;
    background-position: center;
    /* color: white; */
    text-align: center;
    /* padding: 30px 0; */
}
.contactUs h2 {
    font-size: 2rem;
    /* margin-bottom: 55px; */
    font-weight: 600;
    /* text-shadow: 1px 1px 2px black; */
}
.contactUs p {
    font-size: 1.2rem;
    margin-bottom: 15px;
    /* text-shadow: 0px 0px 5px black; */
}
.contactUs p a {
    color: #000;
}
.contactUs .social-icons a {
    color: #000;
    margin: 10px 5px 5px 5px;
    text-decoration: none;
}
.contactUs .social-icons a img {
    height: 30px;
    filter: brightness(255) invert(1);
}
/*** Style end for the CONTACT US page ***/

/*** Style for the Footer ***/

/* --- Style for the logo slider above the footer --- */
.logo-slider {
    padding: 10px 0px;
}
.logo-slider .item {
    border-left: 1px solid #bbbbbb;
    border-top: 1px solid #bbbbbb;
    border-bottom: 2px solid;
}

.section-padding {
    padding: 25px 0px;
}
.site-footer {
    background: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
        url("/assets/site/images/layout_img/footer_bg.webp") no-repeat;
    background-size: cover;
    background-position: center center;
    /* background-color: #001f3f; */
}
.site-footer .row-col {
    padding: 20px 0px 20px;
}
.footer-title {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
}
.footer-address,
.footer-phone,
.footer-email {
    position: relative;
    padding-left: 40px;
}
.footer-address a,
.footer-phone a,
.footer-email a {
    text-decoration: none;
}
.footer-address p,
.footer-phone P,
.footer-email P {
    color: #fff;
    line-height: 21px;
    font-family: "Montserrat", sans-serif;
}
.footer-address::before {
    position: absolute;
    content: "";
    background: url("/assets/site/images/layout_img/location-pin.webp")
        no-repeat;
    width: 20px;
    height: 30px;
    background-size: 100%;
    left: 0px;
    /* top: 5px; */
}
.footer-phone::before {
    position: absolute;
    content: "";
    background: url("/assets/site/images/layout_img/phone.webp") no-repeat;
    width: 20px;
    height: 30px;
    background-size: 100%;
    left: 0px;
    top: 2px;
}
.footer-email::before {
    position: absolute;
    content: "";
    background: url("/assets/site/images/layout_img/email.webp") no-repeat;
    width: 20px;
    height: 30px;
    background-size: 100%;
    left: 0px;
    top: 5px;
}
.footer-QR {
    padding-top: 15px;
    display: flex;
    align-items: center;
}
.footer-QR img.qr_code_footer {
    height: 75px;
}
.footer-QR p {
    padding-left: 15px;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 0px;
}
.usefull-list-wrap .usefull-list {
    list-style: none;
    padding-left: 0px;
    columns: 2;
    margin-bottom: 70px;
}
.usefull-list-wrap .usefull-list li a {
    font-family: "Montserrat", sans-serif;
    color: #fff;
    line-height: 21px;
    text-decoration: none;
    position: relative;
    /* text-transform: uppercase; */
    padding-bottom: 2px;
}
.usefull-list-wrap .usefull-list li a::before,
.usefull-list-wrap .usefull-list li a::after {
    content: "";
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    height: 2px;
    background-color: #ffffff; /* red line */
    opacity: 0;
    transform: translateY(-8px); /* same 'distance' from your example */
    transition: transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s;
}
.usefull-list-wrap .usefull-list li a::after {
    transform: translateY(4px);
    transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
        opacity 0.2s;
}
/* Hover / focus animation */
.usefull-list-wrap .usefull-list li a:hover::before,
.usefull-list-wrap .usefull-list li a:hover::after,
.usefull-list-wrap .usefull-list li a:focus::before,
.usefull-list-wrap .usefull-list li a:focus::after {
    opacity: 1;
    transform: translateY(0);
}
.usefull-list-wrap .usefull-list li a:hover::before,
.usefull-list-wrap .usefull-list li a:focus::before {
    transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
        opacity 0.2s;
}
.usefull-list-wrap .usefull-list li a:hover::after,
.usefull-list-wrap .usefull-list li a:focus::after {
    transition: transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
        opacity 0s 0.2s;
}
.footer-social-wrap {
    display: inline-flex;
    width: 100%;
}
.footer-social-wrap .social-icon-wrap {
    display: flex;
    align-items: center;
    width: 50%;
}
.footer-social-wrap .social-icon-wrap .social-icon a img {
    height: 25px;
    margin-right: 10px;
}
.footer-social-wrap .visiotr-text {
    padding: 7px 20px;
    color: #000000;
    background: #ffffff;
}
.footer-social-wrap .visiotr-text p {
    margin-bottom: 0px;
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-size: 19px;
}
.footer-full-width-text {
    font-family: "Montserrat", sans-serif;
    /* font-size: 16px; */
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
    /* margin-bottom: 35px; */
}
/* Bottom bar */
.site-footer__bottom {
    background: #535353;
}
.site-footer__bottom .row {
    align-items: center;
    padding: 15px 0px;
}
.site-footer__bottom .lst-up-wrap p,
.site-footer__bottom .copy-claim p {
    margin-bottom: 0px;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
}
.site-footer__bottom .cert-icon-wrap {
    float: right;
    display: flex;
}
.site-footer__bottom .cert-icon-wrap .cert-icon {
    padding-right: 10px;
}
/*** Style ended here for the Footer ***/

.breadcrumb .breadcrumb-item a {
    color: #d19500;
    text-decoration: none;
}

.breadcrumb .breadcrumb-item a:hover {
    text-decoration: underline;
}

/*** Style for Media Gallery page ***/
.mediaGallery {
    /* padding-top: 50px; */
    padding-bottom: 45px;
}
.mediaGallery .tab-content {
    margin-bottom: 15px;
}
.mediaGallery ul {
    border: none;
    justify-content: center;
    margin-bottom: 22px;
}
.mediaGallery ul li {
    background: #00033c;
}
.mediaGallery ul li.active {
    background: #fbc02d;
}
.mediaGallery ul li:hover,
.mediaGallery ul li a:hover {
    border-color: #ffffff !important;
    color: #fff;
    /* margin-bottom: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important; */
}
.mediaGallery ul li a {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    /* padding: 8px 40px; */
    padding: 1px 30px;
    font-size: 11px;
    /* font-size: 18px; */
    letter-spacing: 1px;
    margin: 4px;
    border-radius: 5px;
    /* margin-bottom: 0px !important; */
    /* border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important; */
}
.mediaGallery .img-box a {
    text-decoration: none;
}
.mediaGallery .img-box img {
    width: 100%;
    border-top: 1px solid;
    border-right: 1px solid;
    border-left: 1px solid;
    border-color: #00033c;
}
.mediaGallery .img-box p {
    background: #fff;
    border: 1px solid #00033c;
    width: 100%;
    margin-bottom: 0px;
    /* z-index: 9999; */
    color: #001f3f;
    padding: 5px 10px;
}
.mediaGallery .view-more {
    text-align: center;
    margin-bottom: 50px;
}
.mediaGallery .view-more .view-more-btn {
    background: #54d1ff;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #fff;
    border: none;
    padding: 5px 5px;
    border-radius: 0px;
}
.mediaGallery .row .nav-tabs .nav-item .active {
    color: #001f3f;
    background-color: #ffffff;
    border: none;
    margin: 5px;
    border-radius: 5px;
    font-weight: 600;
}
/*** Style end for Media Gallery page ***/

/***  Style for the Sitemap page ***/

.sitemap-wrapper ol.sitemap-chart,
.sitemap-wrapper ol.sitemap-chart ol,
.sitemap-wrapper ol.sitemap-chart li,
.sitemap-wrapper ol.sitemap-chart li > div {
    position: relative;
}

.sitemap-wrapper ol.sitemap-chart,
.sitemap-wrapper ol.sitemap-chart ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sitemap-wrapper ol.sitemap-chart {
    text-align: center;
}

.sitemap-wrapper ol.sitemap-chart ol {
    padding-top: 1em;
}

.sitemap-wrapper ol.sitemap-chart ol:before,
.sitemap-wrapper ol.sitemap-chart ol:after,
.sitemap-wrapper ol.sitemap-chart li:before,
.sitemap-wrapper ol.sitemap-chart li:after,
.sitemap-wrapper ol.sitemap-chart > li > div:before,
.sitemap-wrapper ol.sitemap-chart > li > div:after {
    background-color: #9e9f9e;
    content: "";
    position: absolute;
}

.sitemap-wrapper ol.sitemap-chart ol > li {
    padding: 1em 0 0 1em;
}

.sitemap-wrapper ol.sitemap-chart > li ol:before {
    height: 1em;
    left: 50%;
    top: 0px;
    width: 1px;
}

.sitemap-wrapper ol.sitemap-chart > li ol:after {
    height: 1px;
    left: 1px;
    top: 1em;
    width: 50%;
}

.sitemap-wrapper ol.sitemap-chart > li ol > li:not(:last-of-type):before {
    height: 1px;
    left: 0;
    top: 2em;
    width: 1em;
}

.sitemap-wrapper ol.sitemap-chart > li ol > li:not(:last-of-type):after {
    height: 100%;
    left: 0;
    top: 0;
    width: 1px;
}

.sitemap-wrapper ol.sitemap-chart > li ol > li:last-of-type:before {
    height: 1px;
    left: 0;
    top: 2em;
    width: 1em;
}

.sitemap-wrapper ol.sitemap-chart > li ol > li:last-of-type:after {
    height: 2em;
    left: 0;
    top: 0;
    width: 1px;
}

.sitemap-wrapper ol.sitemap-chart li > div {
    background-color: var(--thm-white);
    border-radius: 3px;
    min-height: 2em;
    /*padding: 0.5em;*/
}

.sitemap-wrapper ol.sitemap-chart > li > div:before {
    bottom: 2em;
    height: 1px;
    right: -1em;
    width: 1em;
}

.sitemap-wrapper ol.sitemap-chart > li > div:first-of-type:after {
    bottom: 0;
    height: 2em;
    right: -1em;
    width: 1px;
}

.sitemap-wrapper ol.sitemap-chart > li > div + div {
    margin-top: 1em;
}

.sitemap-wrapper ol.sitemap-chart > li > div + div:after {
    height: calc(100% + 1em);
    right: -1em;
    top: -1em;
    width: 1px;
}

.sitemap-wrapper ol.sitemap-chart > li > div {
    display: flex;
    float: none;
    vertical-align: bottom;
    flex-direction: column;
    text-align: center;
    /*margin: 0 auto;*/
    margin: 0 1em 1em 1em;
    background-color: transparent;
}

.sitemap-wrapper ol.sitemap-chart > li > div > a {
    background: #9c0001;
    padding: 9px 20px;
    height: auto;
    display: block;
    margin: auto;
    border-radius: 0px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    border: 1px solid transparent;
}
.sitemap-wrapper ol.sitemap-chart > li > div > a:hover {
    background: #ffffff;
    color: #9c0001;
    border: 1px solid #9c0001;
    box-shadow: 0px 0px 10px rgb(156, 0, 1);
}
.sitemap-wrapper ol.sitemap-chart > li > ol:before {
    left: inherit;
    right: 0;
}

.sitemap-wrapper ol.sitemap-chart > li > ol:after {
    left: 0;
    width: 100%;
}

.sitemap-wrapper ol.sitemap-chart > li > ol > li > div {
    display: flex;
    float: none;
    vertical-align: bottom;
    flex-direction: column;
    text-align: center;
    background-color: transparent;
}

.sitemap-wrapper ol.sitemap-chart > li > ol > li > div > a,
.sitemap-wrapper ol.sitemap-chart > li > ol > li > div > a:not([href]) {
    background-color: #147c0b;
    padding: 9px 20px;
    height: auto;
    display: block;
    margin: auto;
    border-radius: 0px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    border: 1px solid transparent;
}
.sitemap-wrapper ol.sitemap-chart > li > ol > li > div > a[href]:hover {
    background: #ffffff;
    color: #147c0b;
    border: 1px solid #147c0b;
    box-shadow: 0px 0px 10px rgb(20, 124, 11);
}

.sitemap-wrapper ol.sitemap-chart > li > ol > li > ol > li > div {
    background-color: #fd6470;
}

.sitemap-wrapper ol.sitemap-chart > li > ol > li > ol > li > div {
    background-color: transparent;
}

.sitemap-wrapper ol.sitemap-chart > li > ol > li > ol > li > div > a,
.sitemap-wrapper
    ol.sitemap-chart
    > li
    > ol
    > li
    > ol
    > li
    > div
    > a:not([href]) {
    padding: 9px 10px;
    height: auto;
    display: block;
    margin: auto;
    border-radius: 0px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    background-color: #124ca0;
    border: 1px solid transparent;
}
.sitemap-wrapper
    ol.sitemap-chart
    > li
    > ol
    > li
    > ol
    > li
    > div
    > a[href]:hover {
    background: #ffffff;
    color: #124ca0;
    border: 1px solid #124ca0;
    box-shadow: 0px 0px 10px rgb(18, 76, 160);
}
.sitemap-wrapper ol.sitemap-chart > li > ol > li > ol > li > ol > li > div a {
    padding: 9px 10px;
    height: auto;
    display: block;
    margin: auto;
    border-radius: 0px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    background-color: #6a3182;
    border: 1px solid transparent;
}
.sitemap-wrapper
    ol.sitemap-chart
    > li
    > ol
    > li
    > ol
    > li
    > ol
    > li
    > div
    a[href]:hover {
    background: #ffffff;
    color: #6a3182;
    border: 1px solid #6a3182;
    box-shadow: 0px 0px 10px rgb(106, 49, 130);
}

.sitemap-wrapper
    ol.sitemap-chart
    > li
    > ol
    > li
    > ol
    > li
    > ol
    > li
    > ol
    > li
    > div {
    background-color: #fddc32;
}
/***  Style ended for the Sitemap page ***/
